recovery:
  state:
    round: 230
    hash: "c198ce2e2732b79bd5b1e0988b35fb24a3712aae2b7854a9cccb7690cd4d3249239d86f762bb2f65eb588ab0e4361171"
    timestamp: "2025-09-23T05:48:00.008767548Z"
  bootstrap: null
  package: null
  stream: null
